Bug 8645 - am unable to compile binaries with egcs
am unable to compile binaries with egcs
Product: Red Hat Linux
Classification: Retired
Component: egcs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2000-01-19 23:28 EST by hbp
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-01-20 00:02:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description hbp 2000-01-19 23:28:15 EST
Am unable to compile binaries with egcs 1.1.2-24

I added the export CC=egcs
            export CPP=g++
to the .bashrc and have had no results.
Comment 1 Jim Kingdon 2000-01-20 00:02:59 EST
Uh, what happens?  Like what commands do you give and what
is the output?  Include copies of test files (Hello world programs
or whatever).
Comment 2 Jim Kingdon 2000-01-21 11:29:59 EST
You need to install the glibc-devel package.  In future releases
the egcs package will require glibc-devel (but there is no need to
upgrade, just install glibc-devel).

  If I run the hello world program
  the output that I get is
  hw1.c:1: stdio.h: No such file or directory

  I looked in /usr/include and there is no stdio.h

Note You need to log in before you can comment on or make changes to this bug.